## SPEC file for Perl module Test::Spelling

%define version    0.11
%define release    alt1

Name: perl-Test-Spelling
Version: %version
Release: alt1.1

Summary: check for spelling errors in POD files 

License: %perl_license
Group: Development/Perl
URL: http://search.cpan.org/~itub/Test-Spelling/

Packager: Nikolay A. Fetisov <naf@altlinux.ru>
BuildArch: noarch

%define real_name Test-Spelling
Source: %real_name-%version.tar.bz2

AutoReqProv: perl, yes
BuildPreReq: rpm-build-licenses perl-devel

# Automatically added by buildreq on Sat May 24 2008
BuildRequires: perl-Pod-Spell perl-Test-Pod

# Without dictionaries this module is useless
Requires: aspell aspell-en

%description
Perl module Test::Spelling lets you check the spelling of a POD file,
and report its results in standard Test::Simple fashion.

This module requires the spell program.

%prep
%setup  -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes

%exclude /.perl.req

%perl_vendor_privlib/Test/Spelling*

%changelog
* Mon Nov 22 2010 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1.1
- repair after perl 5.12 upgrade using girar-nmu

* Wed May 28 2008 Nikolay A. Fetisov <naf@altlinux.ru> 0.11-alt1
- Initial build
